[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBar.Create

Create - constructor for TToolBar: calls inherited Create and sets many formatting and size defaults

## Declaration

Source position: comctrls.pp line 1736

`public constructor TToolBar.Create(`
`TheOwner: TComponent`
`); override;`

## Description

Create - constructor for TToolBar: calls inherited Create and sets many formatting and size defaults

Among the variables initialised and defaults set are the list of buttons, button width and height, style, indentation, alignment, links for image change, the bounds and the edge borders

## See also

TComponent.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net .